Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Wed, 10 Oct 2012 03:11:01 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Wednesday, October 10, 2012 2:59:43 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : Jody Cronk 
Number is 778-467-4676 
Email : [email-masked] 
Best time : in the afternoon right now 

Chat Transcript : 

Hi! My name is Jody and I would like to know if Qualify for debt managment and I need help. Please. 
Kyra has joined the chat. 
Kyra ( 02:40:30 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 02:35:57 ) : Hi Jody 
Jody ( 02:41:03 ) : hi 
Shelly ( 02:36:18 ) : Would you like to know how our program works? 
Jody ( 02:41:17 ) : yes please 
Shelly ( 02:37:13 ) : First of all…..We take over the management of your debts. 
Shelly ( 02:37:15 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 02:37:18 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 02:37:25 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 02:37:28 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 02:37:32 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 02:37:37 ) : Would you like to know if you can qualify for the program? 
Jody ( 02:43:00 ) : How much debt do I have to have to qualify? 
Jody ( 02:43:14 ) : yes please 
Shelly ( 02:38:43 ) : 
Well in order for us to help you further we need to understand more about your particular debt situation. 

Shelly ( 02:38:50 ) : What’s your full name & telephone number? 
Jody ( 02:43:58 ) : Jody Cronk and my number is 778-467-4676 
Shelly ( 02:40:29 ) : Thanks 
Jody ( 02:45:29 ) : your welcome 
Shelly ( 02:40:40 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 02:40:45 ) : What’s the best time to call? 
Jody ( 02:46:12 ) : in the afternoon right now but I am off on WCB but hopefully going back to work here next week. So I do not have much money at the moment 
Shelly ( 02:41:42 ) : Thaanks 
Shelly ( 02:41:48 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Jody ( 02:47:00 ) : ok 
Shelly ( 02:42:36 ) : 
Thanks for visiting Debt Managers 
Shelly ( 02:42:38 ) : Bye 
Jody ( 02:47:35 ) : thank you bye 

Thanks & Regards, 
M. Ramananda Singh